Bug 247789 - x11/linux-nvidia-libs: Follow up NVidia update from ports r540871
Summary: x11/linux-nvidia-libs: Follow up NVidia update from ports r540871
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-x11 (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-05 19:36 UTC by Thibault Payet
Modified: 2020-07-11 14:45 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (x11)
koobs: merge-quarterly?


Attachments
patch for linux-nvidia-libs 440 (1.29 KB, patch)
2020-07-05 19:38 UTC, Thibault Payet
no flags Details | Diff
patch for linux-nvidia-libs-390 (316 bytes, patch)
2020-07-05 19:39 UTC, Thibault Payet
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thibault Payet 2020-07-05 19:36:58 UTC
Nvidia driver for 440.x and 390.x branches was updated for the native drivers, but not for the linuxator ones. Here two patches for updating the linux counterpart.
Comment 1 Thibault Payet 2020-07-05 19:38:21 UTC
Created attachment 216231 [details]
patch for linux-nvidia-libs 440
Comment 2 Thibault Payet 2020-07-05 19:39:09 UTC
Created attachment 216232 [details]
patch for linux-nvidia-libs-390
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2020-07-06 04:55:58 UTC
^Triage: [tags] in issue Titles are deprecated
Comment 4 Niclas Zeising freebsd_committer 2020-07-06 10:11:10 UTC
danfe, can you hcae a look?
Comment 5 Alexey Dokuchaev freebsd_committer 2020-07-06 10:15:59 UTC
(In reply to Niclas Zeising from comment #4)
> danfe, can you hcae a look?
I don't need to take a look, I just need to update those ports.
Comment 6 commit-hook freebsd_committer 2020-07-06 12:16:19 UTC
A commit references this bug:

Author: danfe
Date: Mon Jul  6 12:15:43 UTC 2020
New revision: 541339
URL: https://svnweb.freebsd.org/changeset/ports/541339

Log:
  Update NVidia Linux libraries to their latest versions (should've been
  part of r540871).

  PR:		247789
  Submitted by:	Thibault Payet

Changes:
  head/x11/linux-nvidia-libs/Makefile
  head/x11/linux-nvidia-libs/distinfo
  head/x11/linux-nvidia-libs-390/Makefile
Comment 7 Niclas Zeising freebsd_committer 2020-07-11 14:28:05 UTC
Can this be closed?